.block-bttn {
    color: white;
    background-color: #11335d;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-left: 20px;
    display: inline-block;
}
.block-bttn a {
    color:#bce1f2;
}
table {
    border-collapse: separate;
    border-spacing: 30px;
}
th {
    border-bottom:none;
}
table tr:nth-child(even) td {
    background-color:transparent;
}
table.services-and-programs tr:hover td {
    background-color:#e0e0e0!important;
}
table.services-and-programs tr th:nth-of-type(n+2) {
    background: #e0e0e0;
    padding: 10px;
    color:#000000;
}
table.services-and-programs tr th:nth-of-type(1) {
    background:transparent;   
}
table.services-and-programs tr > td:nth-of-type(1) {
    font-size: 2em;
    background-color: transparent;
    border-right: 4px solid #11335d;
    font-weight: bold;
}
table.services-and-programs tr td.service {
    font-size: 1.3em;
    border-right: 2px solid #9D1939;
    text-align: right;
    padding-right: 15px;
    font-weight: bold;
}
a.learn-more {
    color:#333333;
    padding:12px 25px 15px 25px;
    display:inline-block;
    background:#e7e7e7;
    line-height:40px;
    text-decoration:none;
    border-left:4px solid #9D1939;
    transition:all .5s ease-in-out;
}
a.learn-more:hover {
    background:#c5c5c5;
}
a.learn-more:before {
    content: "\f0a9";
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size:40px;
    position:relative;
    top:5px;
    color:#9D1939;
}
a.learn-more-small {
    color:#333333;
    padding:7px 20px 8px 20px;
    display:inline-block;
    background:#e7e7e7;
    text-decoration:none;
    border-left:4px solid #9D1939;
    transition:all .5s ease-in-out;
    margin:15px 0;
}
a.learn-more-small:hover {
    background:#c5c5c5;
}
a.learn-more-small:before {
    content: "\f0a9";
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size:20px;
    position:relative;
    top:2px;
    color:#9D1939;
}
.cards, .cards3 {
    display:flex;
    align-items:stretch;
}
.cards3 .card {
    width:27%;
}
.card {
    padding:15px;
    width:20%;
    margin:0.5%;
    box-shadow: 0 0 10px #e0e0e0;
    text-align:center;
    background:linear-gradient(0deg,#0A1B34 0%,#11335D 100%);
    overflow:hidden;
    border-radius:20px;
    display:inline-block;
    transition:background 0.2s ease-in-out;
    cursor:pointer;
}
.card:hover {
    background:linear-gradient(0deg,#143566 0%,#11335D 100%);
}
@media screen and (max-width:575px) {
    .card {
        width:80%;
    }
    table.services-and-programs tr th {
        display:none;
    }
    table.services-and-programs tr:hover td {
        background-color:#e0e0e0!important;
    }
    table.services-and-programs tr td {
        width:100%;
        display:block;
        background:transparent!important;
        margin:15px 0;
    }
    table.services-and-programs tr > td:nth-of-type(1) {
        border-left: 4px solid #11335d;
        border-right:none;
        padding-left:10px;
    }
    table.services-and-programs tr td.service {
        border-left: 2px solid #9D1939;
        border-right:none;
        text-align:left;
        padding-left:10px;
    }
}
.card p {
    color:#ffffff;
}
.card a {
    text-decoration:none;
    cursor:pointer;
    color:#bce1f2;
}
.card .image-container {
    height:50%;
}
.card .image-container img {
    max-width: 100%;
    height: auto;
}
.card h3 {
    color:white;
    font-size:30px;
}
.contact-form:before {
    content:'\f246';
    color:#9D1939;
    font-size:30px;
    position:relative;
    top:5px;
    font-family: FontAwesome;
     margin-right: 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.contact-email:before {
    content:'\f1fa';
    color:#9D1939;
    font-size:30px;
    position:relative;
    top:5px;
    font-family: FontAwesome;
     margin-right: 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
footer#section-footer {
    padding-top:0;
    position:relative;
}
#zone-footer-wrapper {
    position:relative;
}

.region-footer-first#region-footer-first p {
    color:#000000;
}



.region-footer-first#region-footer-first {
    position:relative;
    left:0;
    margin:0;
    background:#f4f4f4;
    width:200vw;
    display:block;
    padding-top:25px;
    padding-bottom:25px;
    -webkit-transform: translateX(-35%); 
    -moz-transform: translateX(-35%); 
    -ms-transform: translateX(-35%); 
     transform: translateX(-35%); 
}
@media (min-device-width: 980px) and (min-width: 980px), (max-device-width: 1024px) and (min-width: 1024px) and (orientation: landscape) {
   .region-footer-first-inner {
        width:940px;
        margin:0 auto;
    } 
    .region-footer-first#region-footer-first {
        -webkit-transform: translateX(-30%); 
        -moz-transform: translateX(-30%); 
        -ms-transform: translateX(-30%); 
         transform: translateX(-30%); 
    }
}
@media (min-device-width: 740px) and (min-width: 740px), (max-device-width: 979px) and (min-width: 740px) and (orientation: landscape) {
    .region-footer-first-inner {
        width:700px;
        margin:0 auto;
    }
    .region-footer-first#region-footer-first {
        -webkit-transform: translateX(-35%); 
        -moz-transform: translateX(-35%); 
        -ms-transform: translateX(-35%); 
         transform: translateX(-35%); 
    }
}

@media screen and (max-width:739px) {
    .region-footer-first#region-footer-first {
        position:relative;
        left:0;
        margin:0;
        background:#f4f4f4;
        width:100%;
        display:block;
        padding-top:25px;
        padding-left:25px;
        padding-right:25px;
        padding-bottom:25px;
        -webkit-transform: translateX(0); 
        -moz-transform: translateX(0); 
        -ms-transform: translateX(0); 
         transform: translateX(0); 
    }
}